ul {
  padding-left: 16px;
}

dd {
  padding-left: 16px;
}

* {
  box-sizing: border-box;
}

p, .p {margin-bottom: 6px}

html {
  min-height: 100%;
  position: relative;
}

body {
  line-height: 1.25;
}

#cloud-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  z-index: -1;
}